{
	"pages": [ //主包
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页"
			}
		}
	],
	"subPackages": [ //
		{
			"root": "pagesCommon", //公共分包
			"pages": [{
				"path": "test/index",
				"style": {
					"navigationBarTitleText": "测试一",
					"enablePullDownRefresh": true //是否启用下拉刷新
				}
			}]
		},
		{
			"root": "pagesHome", //系統首页
			"pages": [ //
				{
					"path": "home/index",
					"style": {
						"navigationBarTitleText": "首页",
						"enablePullDownRefresh": false //是否启用下拉刷新
					}
				}, {
					"path": "hot/index",
					"style": {
						"navigationBarTitleText": "热播",
						"enablePullDownRefresh": false //是否启用下拉刷新
					}
				},
				{
					"path": "app/index",
					"style": {
						"navigationBarTitleText": "应用",
						"enablePullDownRefresh": false //是否启用下拉刷新
					}
				}, {
					"path": "find/index",
					"style": {
						"navigationBarTitleText": "发现",
						"enablePullDownRefresh": false //是否启用下拉刷新
					}
				},
				{
					"path": "account/index",
					"style": {
						"navigationBarTitleText": "账户",
						"enablePullDownRefresh": false //是否启用下拉刷新
					}
				}
			]
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "益智游戏",
		"navigationBarBackgroundColor": "#111111",
		"backgroundColor": "#000000"
	},
	"uniIdRouter": {}
}
